* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Josefin Sans', sans-serif;
    scroll-behavior: smooth;
    scroll-padding-top: 3.5rem;
}

.principal {
    height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../img/fundo_cao.jpg);
    background-size: cover;
    background-position: center;

}

nav {
    background-color: rgba(0, 0, 0, 0.7);

    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 40px;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 1%;

}

.logo {
    color: white;
    font-size: 28px;
}

#logo {
    color: #ea1538;
}

nav ul li {
    list-style-type: none;
    display: inline-block;
    padding: 10px 20px;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

nav ul li a:hover {
    color: #ea1538;
    transition: .3s;
}

button {
    border: none;
    background: #ea1538;
    padding: 12px 30px;
    border-radius: 30px;
    color: white;
    font-weight: bold;
    font-size: 15px;
    transition: .4s;

}

button:hover {
    transform: scale(1.3);
    cursor: pointer;
}



.footer {
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    bottom: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 50px;
    padding-right: 50px;
}

.container {
    text-align: center;
    line-height: 100px;
    color: #fff;
    height: 100px;
    font-size: 10px;
}